[Date Prev][Date Next] [Chronological] [Thread] [Top]

RE: diferences with openldap2.3

How did you upgrade to 2.3?
The backend databases are not compatible between minor versions (i.e. 2.2 -> 2.3) so if you did a 'slapcat' before the upgrade, deleted the DB and used 'slapadd' after the upgrade you should be OK; however if you just upgraded without exporting/importing the data you could be in trouble... 

From: Chechu Ironman [mailto:chechuironman@gmail.com]
Sent: Monday, May 28, 2007 6:18 AM
To: openldap-software@openldap.org
Subject: diferences with openldap2.3


There is some diferences betwen the version 2.3 and 2.2, when we configured the clients files, cause i have noticed that now when i do ldapsearch -x, slapd dont showme  information about users, machines...anything...and before i could see all database, and now Im doing id user...and it give me backan error saying that the user dont exists...and it's in teh database...
the conf is the same that i had when i had openldap 2.2.x installed
some idea